@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : rsv.css
 author     : Ability Consultant
 style info : グループ 予約共通
=================================================================== */
.wrp_image .txt, .wrp_contents {
  max-width: 1200px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .wrp_image .txt, .wrp_contents {
    width: 95%;
  }
}

.wrp_contents:after, #calendar .con_main .box_month:after, #calendar .con_main .box_calendar_pc .box_calendar .box_hotel:after, #calendar .con_main .box_calendar_sp .box_calendar .box_hotel:after {
  content: "";
  display: table;
  clear: both;
}

/* -----------------------------------------------------------
	.wrp_image	ヘッダーイメージ
----------------------------------------------------------- */
.wrp_image {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 157px;
}
@media only screen and (max-width: 767px) {
  .wrp_image {
    height: auto;
  }
}
.wrp_image .txt {
  position: relative;
  padding-top: 70px;
  text-align: center;
  z-index: 20;
}
@media only screen and (max-width: 767px) {
  .wrp_image .txt {
    padding-top: 0;
  }
}
.wrp_image .txt p {
  padding: 10px;
  background: #fff;
  font-size: 122%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
@media only screen and (max-width: 767px) {
  .wrp_image .txt p {
    margin-top: 20px;
    padding: 0;
  }
}
.wrp_image .bg {
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 767px) {
  .wrp_image .bg {
    display: none;
  }
}
.wrp_image .bg img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: none;
  height: 100%;
  transform: translate(-50%, -50%);
}

/* -----------------------------------------------------------
	.wrp_contents	コンテンツ
----------------------------------------------------------- */
.wrp_contents {
  margin-bottom: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_contents {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_contents {
    margin-bottom: 50px;
  }
}

/* -----------------------------------------------------------
	.con_main	メインコンテンツ
----------------------------------------------------------- */
.con_main {
  width: 100%;
}

/* -----------------------------------------------------------
	#calendar	空室一覧
----------------------------------------------------------- */
#calendar .co_red {
  color: #d34600;
}
#calendar .co_blue {
  color: #5f7f9a;
}
#calendar .con_main {
  margin-top: 35px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #calendar .con_main {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  #calendar .con_main {
    margin-top: 20px;
  }
}
#calendar .con_main .box_month {
  margin-bottom: 20px;
  border: 2px solid #ebebeb;
  font-size: 108%;
  text-align: center;
}
#calendar .con_main .box_month .month {
  float: left;
  width: 69.79167%;
  padding: 15px 10px;
}
#calendar .con_main .box_month .prev_month,
#calendar .con_main .box_month .next_month {
  float: left;
  width: 15.10417%;
}
#calendar .con_main .box_month .prev_month a,
#calendar .con_main .box_month .next_month a {
  display: block;
  padding: 15px 10px;
  background: #3d1c6b;
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#calendar .con_main .box_month .prev_month a:hover,
#calendar .con_main .box_month .next_month a:hover {
  opacity: .85;
}
#calendar .con_main .box_month .prev_month a.none,
#calendar .con_main .box_month .next_month a.none {
  background: #989898;
  cursor: default;
}
#calendar .con_main .box_month .prev_month a.none:hover,
#calendar .con_main .box_month .next_month a.none:hover {
  opacity: 1;
}
#calendar .con_main .box_month .prev_month a span,
#calendar .con_main .box_month .next_month a span {
  position: relative;
}
#calendar .con_main .box_month .prev_month a span::before,
#calendar .con_main .box_month .next_month a span::before {
  content: "";
  position: absolute;
  top: 50%;
  width: 16px;
  height: 16px;
  margin-top: -8px;
}
#calendar .con_main .box_month .prev_month span {
  padding-left: 25px;
}
#calendar .con_main .box_month .prev_month span::before {
  left: 0;
  background: url(../calendar/images/ic_prev.png) no-repeat;
  background-size: cover;
}
#calendar .con_main .box_month .next_month span {
  padding-right: 25px;
}
#calendar .con_main .box_month .next_month span::before {
  right: 0;
  background: url(../calendar/images/ic_next.png) no-repeat;
  background-size: cover;
}
#calendar .con_main .box_txt {
  margin-bottom: 10px;
}
#calendar .con_main .box_calendar .txt {
  text-align: right;
}
#calendar .con_main .box_calendar .txt .icon {
  display: inline-block;
  padding: 5px 10px;
  background: #e8e8e8;
}
#calendar .con_main .box_calendar .calendar table {
  width: 100%;
  height: 100%;
  border-top: 1px solid #bcbcbc;
  border-left: 1px solid #bcbcbc;
}
#calendar .con_main .box_calendar .calendar table th, #calendar .con_main .box_calendar .calendar table td {
  border-right: 1px solid #bcbcbc;
  border-bottom: 1px solid #bcbcbc;
  font-size: 14px !important;
  text-align: center;
}
#calendar .con_main .box_calendar .calendar table th {
  padding: 2px;
  font-weight: normal;
}
#calendar .con_main .box_calendar .calendar table td a {
  display: block;
  padding: 15px 2px;
  text-decoration: none;
}
#calendar .con_main .box_calendar .calendar table td.rm_a a {
  color: #d34600;
}
#calendar .con_main .box_calendar .calendar table td.rm a {
  color: #5f7f9a;
}
#calendar .con_main .box_calendar .calendar table td.rm_a:hover, #calendar .con_main .box_calendar .calendar table td.rm:hover {
  background: #444;
}
#calendar .con_main .box_calendar .calendar table td.rm_a:hover a, #calendar .con_main .box_calendar .calendar table td.rm:hover a {
  color: #fff;
}
#calendar .con_main .box_calendar .calendar table .sat {
  background: #e1e9ef;
}
#calendar .con_main .box_calendar .calendar table .sun {
  background: #eee2df;
}
#calendar .con_main .box_calendar_pc .box_calendar .box_hotel {
  width: 100%;
  margin-bottom: 10px;
  line-height: 1;
}
#calendar .con_main .box_calendar_pc .box_calendar .box_hotel .info {
  position: relative;
  display: table;
  float: left;
  width: 26.04167%;
  border: 1px solid #bcbcbc;
  padding-right: 81px;
  height: 93px;
}
#calendar .con_main .box_calendar_pc .box_calendar .box_hotel .info .logo {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#calendar .con_main .box_calendar_pc .box_calendar .box_hotel .info .logo img {
  padding: 0 10px;
}
#calendar .con_main .box_calendar_pc .box_calendar .box_hotel .info .photo {
  position: absolute;
  top: 0;
  right: 0;
  width: 81px;
  height: 93px;
}
#calendar .con_main .box_calendar_pc .box_calendar .box_hotel .calendar {
  float: left;
  width: 73.95833%;
  height: 93px;
}
#calendar .con_main .box_calendar_pc .box_calendar .box_hotel .calendar table .stock td {
  table-layout: fixed;
  width: 20px;
}
#calendar .con_main .box_calendar_sp .box_month {
  margin-bottom: 10px;
  font-size: 87%;
}
#calendar .con_main .box_calendar_sp .box_month .month {
  width: 36%;
  padding: 10px;
}
#calendar .con_main .box_calendar_sp .box_month .prev_month,
#calendar .con_main .box_calendar_sp .box_month .next_month {
  width: 32%;
}
#calendar .con_main .box_calendar_sp .box_month .prev_month a,
#calendar .con_main .box_calendar_sp .box_month .next_month a {
  padding: 10px;
}
#calendar .con_main .box_calendar_sp .box_month .prev_month a span,
#calendar .con_main .box_calendar_sp .box_month .next_month a span {
  padding: 0;
}
#calendar .con_main .box_calendar_sp .box_month .prev_month a span::before,
#calendar .con_main .box_calendar_sp .box_month .next_month a span::before {
  position: relative;
  top: auto;
  right: auto;
  left: auto;
  background: transparent;
}
#calendar .con_main .box_calendar_sp .box_month .prev_month span::before {
  content: "\f104";
  padding-right: 5px;
  font-family: "FontAwesome";
}
#calendar .con_main .box_calendar_sp .box_month .next_month span::after {
  content: "\f105";
  padding-left: 5px;
  font-family: "FontAwesome";
}
#calendar .con_main .box_calendar_sp .box_calendar .txt {
  margin-bottom: 10px;
  font-size: 93%;
  text-align: center;
}
#calendar .con_main .box_calendar_sp .box_calendar .txt .icon {
  display: block;
  padding: 5px;
}
#calendar .con_main .box_calendar_sp .box_calendar .txt .swipe {
  margin: 10px 0;
  text-align: center;
}
#calendar .con_main .box_calendar_sp .box_calendar .txt .swipe i {
  margin-right: 5px;
  padding: 3px;
  border: 1px solid #000;
  border-radius: 15px;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .info {
  float: left;
  width: 30%;
  border: 1px solid #bcbcbc;
  border-bottom: none;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .info div.logo {
  height: 30px;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .info div.logo:last-of-type {
  border-bottom: 1px solid #bcbcbc;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .info h3.logo {
  height: 44px;
  padding: 8px;
  border-bottom: 1px solid #bcbcbc;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .info h3.logo img {
  display: block;
  margin: 0 auto;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar {
  float: left;
  width: 70%;
  overflow: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar::-webkit-scrollbar {
  height: 5px;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar::-webkit-scrollbar-track {
  height: #f1f1f1;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar::-webkit-scrollbar-thumb {
  height: #bcbcbc;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar table {
  border-left: none;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar table th {
  height: 30px;
  padding: 0 12px;
  font-weight: normal;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar table th.left-button {
  background: #3d1c6b;
  text-align: center;
  vertical-align: middle;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar table th.left-button a {
  padding: 0 12px;
  width: 100%;
  height: 100%;
  color: #fff;
  display: block;
  text-decoration: none;
  position: relative;
  text-align: center;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar table th.left-button a span {
  padding-bottom: 20px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  line-height: 1.3em;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar table th.left-button a span:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 16px;
  height: 16px;
  left: 50%;
  transform: translateX(-50%);
  background: url(../calendar/images/ic_next.png) no-repeat;
  background-size: cover;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar table td {
  height: 44px;
  padding: 0 8px;
}
#calendar .con_main .box_calendar_sp .box_calendar .box_hotel .calendar table td a {
  padding: 0 5px;
}
